MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::GaussTriangleIntegrator Class Reference
Inheritance diagram for sc::GaussTriangleIntegrator:

List of all members.

## Public Member Functions

| GaussTriangleIntegrator (const Ref< KeyVal > &)
| GaussTriangleIntegrator (int order)
void | set_n (int n)

The documentation for this class was generated from the following file:

- triangle.h